sphinx-quickstart(1)

NAME
sphinx-quickstart - Sphinx documentation template generator

SYNOPSIS
sphinx-quickstart

DESCRIPTION
sphinx-quickstart is an interactive tool that asks some questions about your project and then generates a complete documentation directory and sample Makefile to be used with sphinx-build(1).

SEE ALSO
sphinx-build(1)

AUTHOR
Georg Brandl <georg@python.org>, Armin Ronacher <armin.ronacher@active-4.com> et al.

This manual page was initially written by Mikhail Gusarov <dottedmag@dottedmag.net> for the Debian project.